/*--------------------------------------------------

BASE CSS

This contains globally used, default styling for 
the basic HTML components; this acts like a reset 
stylesheet. It also contains externally required 
CSS such as SIFR.

--------------------------------------------------*/


/* ELEMENTS - now add styles to the reset
--------------------------------------------------*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 14px; 
	color: #757575;
	background: url("../images/global/2014background.gif") 0 0 repeat fixed;
	overflow: -moz-scrollbars-vertical; /* FF : Prevent page jumping between non/scrolling pages */
}
h2, h4, h5, h6 {	
	font-size: 1.1em;
	margin: 0 0 1em;
	font-family: 'Paytone One', sans-serif;
}
h1 {
	font-size: 46px;font-family: 'Paytone One', sans-serif;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 20px; font-family: 'Paytone One', Arial, Helvetica, sans-serif;
}
h4 {
	font-size: 18px;
}
input, textarea {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em
}
select{
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em
}
input {
	vertical-align: bottom;
}
p input,
li input, li select, li textarea,
dd input, dd select, dd textarea {
	font-size: 14px;
}

p {
	font-size: 14px;
}
object, embed {
	outline: none; /* Removes the white dotted border that sometimes appears around Flash elements. */
}

a:link {
	color: #485DAA;
	text-decoration: none;
}
a:visited {
	color: #485DAA;
	text-decoration:none;
}
a:hover {
	color: #485DAA;
	text-decoration: underline;
}
a:active {
	color: #485DAA;
	text-decoration: none;
}

ul, ol {				
	margin: 0 0 1.2727em 2.2727em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
li {
	font-size: 14px;
}
p, dl {
	 
	font-size: 14px;
}	
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 0 1.2727em; 
	font-size: 1.1em;
	width: 100%;
}
th, td {
	text-align: left;
}
table form {
	font-size: .9em;
}
dd li p {
	font-size: .916em; /* 11px / 12px = 0.916emem */
}
li h2,
li h3, 
li h4,
li h5,
li h6,
li li,
li p,
li dl,
dd p,
dd li,
p label,
dl label,
dl input,
ul label,
ul input {
	font-size: 1em; /* 11px / 11px = 1em */
}
strong {
	font-weight: bold;
}
.footnote {
	font-size: 1em;
}

/* Accessibility
--------------------------------------------------*/
.longdesc,
.access,
caption,
#mini-search legend { /* Place selectors here as required to hide something for accessibility reasons */
	position: absolute;
	left: -999em;
	/* These are for older browsers */
	height: 0;
	width: 0;
	margin: 0;
	padding: 0;
	font-size: 0;
	overflow: hidden;
}

ul#access-nav, 
ul#access-nav li {
	padding: 0; 
	margin:0; 
	list-style: none;
	display:inline;
}
#access-nav a:link, 
#access-nav a:visited {
	width: 0; 
	height: 0;
	float: left; 
	overflow: hidden; 
}
#access-nav a:active, 
#access-nav a:focus {
	width: auto; 
	height: auto;
	position:absolute; 
	left: 0;
	top: 0;
	z-index:10000; 
	overflow: visible; 
	background-color: #FFF;
	padding: 5px;
}


/* Helper
--------------------------------------------------*/
.clear:after { /* Do NOT use this class, add a selector here */
    content: "\0020"; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	overflow: hidden;
	clear: both;
}
* html .clear {
	height: 1%;
}

/* Common/global styles
--------------------------------------------------*/
/* MESSAGES
--------------------------------------------------*/
.error {
	color: #900;
	margin-left: 3px;
	list-style: none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

.error404 {
	color: #000;
}

.error404 h1 {
	color:#000;
	text-align: center;
	font-size: 72px;
}

p.warning {
	border: solid 1px #e7cf2f;
	padding: 10px 10px 10px 30px;
	color: #b29d12;
	background: #f5f0a3 url(../images/global/message_sprite.png) no-repeat 10px -190px;
}
p.success {
	border: solid 1px #37b054;
	padding: 10px 10px 10px 30px;
	color: #38b054;
	background: #d5f2c9 url(../images/global/message_sprite.png) no-repeat 10px -90px;
}
.loading {
	background: url(../images/global/loading.gif) no-repeat top center;
	padding: 16px 8px 0;
}
p.loading {
	text-align: center;
}
.blur { /* The site standard for faded elements. */
	opacity: .5;
	filter: alpha(opacity=50);
}


/* GRID - used for grid design debugging.

#grid {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../images/global/grid.png) repeat-y 50% 0;
}

--------------------------------------------------*/
.paginationCont {
	
	margin:0 0 0 235px;
	width:400px;
}

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
width:400px;
margin:0 auto;
}

.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #00a3e3;
}

.pagination a:hover{
color:#fff;
background: #ec008c;
text-decoration:none;
}

#pagination a:hover,#pagination a{
text-decoration:none
}

.pagination .current{
padding:6px 9px 5px 9px;
background: #ec008c;
color:#fff;
}

.entryCriteriaPDF{
	width:400px;
	float:left;
	margin:275px 0 0 90px;
}

#introTextCont p{ margin-bottom:10px !important;}


.search {
	margin:0;color:#000;
}
.search-input {
	position: absolute;

	/* These are for older browsers */
color:#000;
	margin-left: 585px;
	margin-top: 70px;
	padding: 0;
	font-size: 0;
	overflow: hidden;
}
.searchBox{
	color:#000;
	
}
#s {
	color:#000;
	width:200px;
	background-color:#FFFFFF;
	height:40px;
	border:none;
	outline: none;
	padding-top:1px;
	padding-left:10px;
	overflow:hidden;
	text-align:left;
	font-size:13px;
}

#s:focus {
	background-color:#FFFFFF;
	outline: none;
	border: none;
	overflow:hidden;
	width:200px;
	text-align:left;color:#000;
}
.brightening {
	width:280px;
	height:64px;
	float:right;color:#000;
}
.searchAndBrighteningContainer {
	width:280px;
	height:64px;
	float:right;
	margin:4px 0 0 0;color:#000;
}
#searchsubmit{
	background:url(../images/buttons/search_go.gif) top left no-repeat;
	width:59px;
	height:41px;
	border:none;
	outline:none;
	cursor:pointer;
	margin-right:10px;
}

.search-title{
	font-family:"Quicksand Bold";
	font-size:15px;
	color:#000;
}
	
#search-container{
	min-height:300px;
	margin:0 0 0 30px;color:#000;
}

.pictureContainer{
	width:100%;
	float:left;
}
	
.pictures{
	width:132px;
	padding:5px;   
	background-color: white; 
	float: left;
	margin-right:10px; 
	margin-bottom:12px;
	text-align:center;
	font-size:12px;
	-moz-box-shadow: 3px 3px 4px #CCCCCC;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}

.picturesHome{
	padding:5px;   
	background-color: white; 
	float: left;
	margin-right:10px; 
	text-align:center;
	font-size:12px;
	-moz-box-shadow: 3px 3px 4px #CCCCCC;
	-webkit-box-shadow: 3px 3px 4px #999;
	box-shadow: 3px 3px 4px #999;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');
}


a.terms{
	color:#fff;
	text-decoration:underline;
}

a.more-link{
padding:5px;
text-decoration:none; 
color:white;
margin-left:500px; 
cursor: pointer; 
background-color:#00A3E3; 
font-size:13px;  
-webkit-border-radius: 6px; 
-moz-border-radius: 6px; 
border-radius: 6px;}

a.more-link:hover{
padding:5px;
text-decoration:none; 
color:white;
margin-left:500px; 
cursor: pointer; 
background-color: #ec008c; 
font-size:13px;  
-webkit-border-radius: 6px; 
-moz-border-radius: 6px; 
border-radius: 6px;}


.projectMore2{
padding:5px;
text-decoration:none; 
color:white;
margin-left:500px; 
cursor: pointer; 
background-color:#00A3E3; 
font-size:13px;  
-webkit-border-radius: 6px; 
-moz-border-radius: 6px; 
border-radius: 6px;}


#guidelinesContent {
	background-color: #569fc9;
}
#insideContent {
	padding: 10px;
}
#guidelinesContent p {
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px;
}
#guidelinesContent a {
	color: #fff;
	text-decoration: underline;	
}
#guidelinesContent h3 {
	color: #102A62;
	margin-bottom: 10px;
}
.guidelinesHeader {
	color: 	#102A62;
}